{
  "about": "About",
  "navigation": "Navigation",
  "submitting": "Submitting...",
  "submitting_please_wait": "Submitting, please wait...",
  "recalculating": "Recalculating...",
  "loading_please_wait": "Loading, please wait...",
  "tap_back_again_to_exit": "Tap back again to exit",
  "main_content_1": "Since 1999, we have been committed to developing a complete and powerful sales system, helping thousands of small businesses handle sales smoothly. Currently we have two main products.",
  "minipos": "MiniPOS",
  "point_of_sale_system_solution": "Point of sale system solution",
  "learn_more": "Learn more...",
  "information": "Information",
  "service_policy": "Service policy",
  "return_policy": "Return policy",
  "privacy_policy": "Privacy policy",
  "license_agreement": "License agreement",
  "support": "Support",
  "wiki": "Wiki",
  "support_ticket": "Support ticket",
  "contact_us": "Contact us",
  "about_us": "About us",
  "renew_license": "Renew license",
  "developer_of": "Developers of",
  "home": "Home",
  "download": "Download",
  "tutorials": "Tutorials",
  "shop": "Shop",
  "blog": "Blog",
  "login": "Login",
  "logout": "Logout",
  "download_with_token": "Download at {oss}",
  "install_in_store": "Install in store",
  "igoshow": "iGoShow",
  "mobile_email_username": "Mobile, Email or MiniOffice username",
  "this_field_is_required": "This field is required.",
  "password": "Password",
  "password_is_required": "Password is required.",
  "new_user_question": "New user?",
  "forgot_password_question": "Forgot password?",
  "error": "Error",
  "ok": "OK",
  "please_login": "Please login",
  "login_instruction": "If you have already registered an account, please use the following form to login.\nIf you are a MiniOffice user, you can directly enter your MiniOffice username and password to login.",
  "me": "Me",
  "wallet": "Wallet",
  "red_coupon": "Coupon",
  "point": "Points",
  "my_favorites": "My favorites",
  "my_addresses": "My addresses",
  "my_cards": "My cards",
  "my_support": "My support",
  "warning": "Warning",
  "email_needed": "Email needed",
  "cancel": "Cancel",
  "business_cooperation": "Business cooperation",
  "change_password": "Change password",
  "old_password": "Old password",
  "current_password_is_required": "Current password is required.",
  "password_again": "Password again",
  "password_is_not_match_password_again": "Password and confirm password does not match.",
  "submit": "Submit",
  "success": "Success",
  "password_has_been_changed": "Password has been changed",
  "profile": "Profile",
  "basic_info": "Basic info.",
  "avatar": "Avatar",
  "nick_name": "Nick name",
  "account_binding": "Account binding",
  "mobile_number": "Mobile number",
  "not_binding": "Not binding",
  "email": "Email",
  "get_picture": "Get picture",
  "get_picture_from": "Get picture from...",
  "gallery": "Gallery",
  "camera": "Camera",
  "please_select": "Please select",
  "please_select_an_image": "Please select an image",
  "select": "Select",
  "error_read_file": "Error occurred while reading the file.",
  "change_nickname": "Change nickname",
  "enter_new_nickname": "Enter new nickname",
  "nickname_is_required": "Nickname is required",
  "submit_to_change": "Submit to change",
  "are_you_sure_to_logout": "Are you sure you want to logout?",
  "yes_i_am_sure": "Yes! I am sure.",
  "registration": "Registration",
  "user_registration": "User registration",
  "mobile_or_email": "Mobile or email",
  "mobile_or_email_is_required": "Mobile or email is required",
  "verification_code": "Verification code",
  "verification_code_is_required": "Verification code is required",
  "register": "Register",
  "get_code": "Get code",
  "verification_code_sent": "Verification code has been sent.",
  "enter_mobile_or_email": "Enter mobile or email",
  "get_code_token": "Retry after {second}s",
  "get_code_again": "Get code again",
  "credit_debit_card": "Credit or debit card",
  "credit_card": "Credit card",
  "alipay": "Alipay",
  "wechatpay": "Wechat pay",
  "paypal": "Paypal",
  "pay_on_deliery_pickup": "Pay on delivery or pickup",
  "pay_on_deliery": "Pay on delivery",
  "set_password": "Set password",
  "user_account_created_success": "User account created success",
  "forgot_password": "Forgot password",
  "reset_password": "Reset password",
  "verify": "Verify",
  "reset_password_success": "Reset password success",
  "change_mobile": "Change mobile number",
  "change_email": "Change email address",
  "mobile_is_required": "Mobile is required",
  "email_is_required": "Email is required",
  "the_mobile_number_is_same_as_current": "The mobile number is the same as the current one.",
  "the_email_is_same_as_current": "The email is the same as the current one.",
  "update_success": "Updated success",
  "edit_address": "Edit address",
  "no_address_yet": "You have not entered any address.",
  "contact_name": "Contact name",
  "contact_name_is_required": "Contact name is required",
  "mr": "Mr.",
  "ms": "Ms.",
  "mobile_phone_number": "Mobile number",
  "mobile_phone_number_is_required": "Mobile number is required",
  "street_line_1": "Street line 1",
  "street_line_1_is_required": "Street line 1 is required",
  "street_line_2": "Street line 2",
  "city": "City",
  "city_is_required": "City is required",
  "province": "Province",
  "postal_code": "Postal code",
  "postal_code_is_required": "Postal code is required",
  "optional_information": "Optional Info.",
  "email_is_not_valid": "Email is not valid",
  "fax": "Fax",
  "delete": "Delete",
  "are_you_sure_to_delete_the_address": "Are you sure you want to delete the address?",
  "save": "Save",
  "the_address_has_been_deleted": "The address has been deleted.",
  "search_place": "Search place",
  "enter_delivery_address": "Enter delivery address",
  "empty_address_change_keyword": "No address found. Tap here to skip address lookup.",
  "empty_result_change_keyword": "No data found, please change keyword and try again.",
  "new_address": "New address",
  "change_password_desc": "Please enter the old password and your desired new password.",
  "back": "Back",
  "revise_user_profile": "Revise user profile",
  "learn_more_about_minipos": "Learn more about MiniPOS",
  "learn_more_about_igoshow": "Learn more about iGoShow",
  "downloads": "Downloads",
  "user_registration_desc": "Please enter your mobile phone number then click the 'Get code' button to get the validation code.",
  "forgot_password_description": "Enter the Email or mobile number you used when registering, and then click the 'Get code' button to get the validation code.",
  "change_mobile_desc": "Enter your new mobile number, and then click 'Get code' button to get the validation code.",
  "change_email_desc": "Enter your new Email, and then click 'Get code' button to get the validation code.",
  "add_new_address": "Add new address",
  "no_ticket_yet": "There is no ticket yet. If you have any question/issue please tap the plus icon above to create a ticket.",
  "today_with_time": "Today {time}",
  "tomorrow_with_time": "Tomorrow {time}",
  "followups_token": "{num} follow-ups",
  "pull_up_to_load_more": "Pull up to load more",
  "load_failed_retry": "Load failed, please retry",
  "release_to_load_more": "Release to load more",
  "no_more_record": "No more record",
  "add_new_ticket": "Create a new ticket",
  "new_ticket": "New ticket",
  "add_new_ticket_desc": "Please enter your question.",
  "your_question_issue": "Your question/issue",
  "are_you_sure_to_remove_the_picture": "Are you sure you want to remove the picture?",
  "attach_pictures": "Attach pictures",
  "attach_pictures_desc": "Upload pictures(screen shot) to make your question clearer.",
  "ticket_created_success": "Ticket has been created successfully.",
  "view_ticket": "View ticket",
  "ticket_number_token": "Ticket #{num}",
  "close": "Close",
  "follow_ups": "Follow ups",
  "reply": "Reply",
  "the_ticket_is_closed_desc": "The ticket has been closed. If you still have questions, please create a new ticket.",
  "your_reply": "Your reply",
  "no_blog_yet": "There is no blog to show yet.",
  "view_blog": "View blog",
  "reset_password_desc": "Enter the new password you desired twice.",
  "set_password_desc": "Enter the password you desired twice.",
  "order_more": "{minprice} more",
  "select_options": "Select options",
  "previous": "Previous",
  "next": "Next",
  "finish": "Finish",
  "radio_option_select_token": "Please choice {optionName}.",
  "radio_option_is_required": "Option is required. Select an option then tap Next.",
  "radio_option_is_optional": "Optional. You can tap Next without selection.",
  "check_option_select_token": "Multiple choice {optionName}",
  "check_option_is_required": "Option is required. Select at lease an option then tap Next.",
  "check_option_is_optional": "Optional. You can tap Next without selection.",
  "checkout": "Check out",
  "are_you_sure_to_remove_the_item": "Are you sure you want to remove the item?",
  "out_of_stock": "Out of stock",
  "product_insufficient": "The product quantity is insufficient.",
  "your_basket_is_empty": "Your basket is empty.",
  "empty_basket": "Empty basket",
  "delivery_fee": "Delivery fee {shippingfee}+",
  "are_you_sure_to_empty_basket": "Are you sure you want to empty the basket?",
  "search_product": "Search product",
  "search_products": "Search products",
  "enter_product_keyword": "Enter product keyword",
  "promotions": "Promotions",
  "products": "Products",
  "comments": "Comments",
  "no_comments_yet": "No comments yet",
  "response_from_store": "Response from store",
  "show_more": "Show more",
  "show_less": "Show less",
  "hour_token": "{hours, plural, one{1 hr} other{{hours} hrs}}",
  "minute_token": "{minutes, plural, one{1 min} other{{minutes} mins}}",
  "min_order_amount_token": "${minamount}+",
  "min_shipping_fee": "Delivery ${shipfee}+",
  "store_introduction": "Store introduction",
  "store_policy": "Store policy",
  "sold_per_month_token": " {sold_qty} sold/mo",
  "detail": "Detail",
  "specification": "Specification",
  "weight_token": "Weight: {weight}",
  "dimentions_token": "Dimentions: {length}(L)x{width}(W)x{height}(H)",
  "loading": "Loading...",
  "store_closed": "Store closed",
  "closed": "Closed",
  "book_now_delivery_later_token": "Order now and delivery start at {hour}:00.",
  "confirm_order": "Order confirmation",
  "delivery": "Delivery",
  "pickup": "Pickup",
  "delivery_now": "Delivery ASAP",
  "end_of_the_list": "End of the list",
  "hot_sale": "Hot sale",
  "featured_product": "Featured",
  "ocr_scan": "OCR scan",
  "from_camera": "From camera",
  "from_gallery": "From gallery",
  "feature_not_available_web": "This feature is not available on the web. Please install the App version.",
  "document_type": "Document type",
  "ubereats_receipt": "UberEats receipt",
  "business_card": "Business card",
  "select_document_type": "Select a document type",
  "english": "English",
  "chinese_simplified": "Chinese simplified",
  "chinese_traditional": "Chinese tranditional",
  "document_langage": "Document language",
  "select_document_lanuage": "Select a language",
  "submit_to_generate": "Submit to generate",
  "add_to_basket": "Add to basket",
  "no_delivery_method": "No shipping method available.",
  "under_renovation": "The store is under renovation",
  "pay_now": "Pay now",
  "canada_post": "Canada Post",
  "canada_post_delivery": "Canada Post delivery",
  "table_token": "Table#: {num}",
  "number_of_people": "Number of people",
  "pickup_at": "Please pickup at",
  "delivery_unavailable": "Delivery time",
  "select_delivery_time": "Select delivery time",
  "credit_coupon": "Credit/Coupon",
  "subtotal_token": "Subtotal: {subtotal}",
  "subtotal": "Subtotal",
  "extra_fee_token": "{name}({rate}%)",
  "total": "Total",
  "checkout_no_deliver": "We don't deliver at this time.",
  "payment_method": "Payment method",
  "order_remark": "Order remark",
  "please_provide_shipping_address": "Please provide shipping address.",
  "over_delivery_distance": "The address is beyond the scope of delivery.",
  "pickup_discount": "Pickup discount",
  "service_fee": "Service fee",
  "pending": "Pending",
  "order_acceipt": "Accept",
  "order_processing": "Processing",
  "order_complete": "Complete",
  "order_cancelled": "Cancelled",
  "my_orders": "My orders",
  "and_more_item_token": "and {qty} items more",
  "order_again": "Order again",
  "order_detail": "Order detail",
  "delivery_info": "Delivery Info.",
  "delivery_address": "Delivery address",
  "pickup_address": "Pickup address",
  "schedule_delivery": "Schedule delivery",
  "delivery_method": "Delivery method",
  "store_delivery": "Store delivery",
  "order_info": "Order info.",
  "order_number": "Order No.",
  "amount_not_meet": "The order amount does not meet the minimum requirements.",
  "select_canada_post_shipping_rate": "Please select Canada Post shipping rate.",
  "mon": "Mon",
  "monday": "Monday",
  "tue": "Tue",
  "tuesday": "Tuesday",
  "wed": "Wed",
  "wednesday": "Wednesday",
  "thu": "Thu",
  "thursday": "Thursday",
  "fri": "Fri",
  "friday": "Friday",
  "sat": "Sat",
  "saturday": "Saturday",
  "sun": "Sun",
  "sunday": "Sunday",
  "today": "Today",
  "tomorrow": "Tomorrow",
  "shipping_time_will_schedule": "Delivery time cannot be determined. Usually we will send it out as soon as possible. If you wish to deliver at a certain time, please state in the remarks.",
  "select_a_payment_method": "Select a payment method",
  "payment_method_not_set": "No payment method specified. Please pay on delivery or pickup.",
  "no_coupon_available": "No coupon available",
  "percentage_discount_token": "{discount}%off",
  "discount_amount_token": "-${discount}",
  "pick_a_coupon": "Pick a coupon",
  "dont_use": "Do not redeem",
  "percentage_discount_token2": "-${amount}({discount}%off)",
  "type_your_order_remark": "Type your order remark",
  "quick_input": "Quick input",
  "light_tase": "Light tase",
  "no_spicy": "No spicy",
  "no_onion": "No onion",
  "no_pickle": "No pickle",
  "enter_coupon_code": "Enter coupon code",
  "please_enter_coupon_code": "Please enter a coupon code.",
  "get_coupon": "Get coupon",
  "percent_discount": "%OFF",
  "expiration_date_token": "Expires on {expirationDate}",
  "no_restriction": "No restriction",
  "no_expiration": "No expiration",
  "redeem_coupon": "Redeem",
  "choose_a_shipping_rate": "Choose a shipping rate",
  "payment_amount": "Payment amount",
  "pay_later": "Pay later",
  "pay_after_meal": "Pay after meal",
  "pay_with_existing_cards": "Pay with existing cards",
  "add_credit_card": "Add credit card",
  "this_credit_card_is_invalid": "This credit card is invalid",
  "expire_token": "Exp: {mon}/{yer}",
  "confirmation": "Confirmation",
  "are_you_sure_to_remove_the_card": "Are you srue you want to remove the credit card?",
  "payment_verification": "Payment verification",
  "payment_verification_sent": "Payment verification code has been sent to your {p1} {p2}. Please enter the verification code below.",
  "wrong_payment_verification_code": "Wrong payment verification code. Please check and enter again.",
  "pay_with": "Pay with",
  "pay_with_token": "Pay with {method}",
  "you_have_no_orders_yet": "You have no orders yet",
  "comment": "Comment",
  "delivery_guy": "Delivery guy",
  "delivery_distance_token": "The delivery guy are {km} away from the customer, and it will take about {time} to deliver.",
  "copy": "Copy",
  "order_number_copied_to_clipboard": "Order number copied to clipboard",
  "online_payment": "Online payment",
  "order_datetime": "Order datetime",
  "payment_status": "Payment status",
  "paid": "Paid",
  "unpaid": "Unpaid",
  "order_fulfillment": "Order fulfillment",
  "cancel_order": "Cancel order",
  "store": "Store",
  "customer": "Customer",
  "are_you_sure_to_cancel_the_order": "Are you sure you want to cancel the order?",
  "no": "No",
  "yes": "Yes",
  "pay": "Pay",
  "no_instance_delivery_desc": "Tracking information will be provided when available.",
  "comment_empty": "Please type your comment.",
  "thank_you_for_your_comment": "Thank you for your comment.",
  "add_pictures": "Add pictures",
  "input_your_comment": "Input your comment",
  "new_comment": "New comment",
  "coupons": "Coupons",
  "general_coupon": "General coupon",
  "available_for_order_over_token": "Available for order over ${value}",
  "includes": "Includes",
  "by_email": "By Emails",
  "by_phone": "By phone",
  "address": "Address",
  "view_on_google_map": "View on Google maps",
  "toll_free": "Toll free: ",
  "group_number_can_be_found": "Group number can be found...",
  "group_number": "Group number",
  "please_enter_group_number": "Please enter your group number.",
  "group_license_renewal": "Group Lisence Renewal",
  "renewal_fee": "Renewal fee",
  "tax": "Tax",
  "pay_amount_token": "Pay ${amount} now",
  "expired_at": "Expired at",
  "after_renewed": "After renewal",
  "expiration_date": "Expiration date",
  "purchase_renew_service": "Purchase/Renew service",
  "service_descritpion": "Service description",
  "your_group": "Your group",
  "current_plan": "Current plan",
  "select_a_plan": "Select a plan",
  "price": "Price",
  "enter_keyword": "Enter keyword",
  "search": "Search",
  "create_a_online_store": "Open an online store",
  "open_online_store": "Open an online store",
  "select_a_store": "Select a store",
  "domain_name": "Domain name",
  "enter_desired_domain": "Your desired domain name",
  "check_domain_name": "Check availability",
  "domains_separated_comma": "Domains separated by comma",
  "domain_available_token": "{domain} (available)",
  "domain_unavailable_token": "{domain} (unavailable)",
  "place_order_now": "Place order now",
  "mobile": "mobile",
  "renew_service_now": "Renew service now",
  "used_and_trust_by": "Used & trusted by"
}